Pg-CLI

Prerequisites

Pg-CLI declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Which0File-Which-1.09131.25
IPC::Run30IPC-Run3-0.048131.25
Moose0Moose-2.1210137.50
Moose::Role0Moose-2.1210137.50
MooseX::Params::Validate0MooseX-Params-Validate-0.18134.38
MooseX::SemiAffordanceAccessor0MooseX-SemiAffordanceAccessor-0.09134.38
MooseX::Types::Moose0MooseX-Types-0.44137.50
MooseX::Types::Path::Class0MooseX-Types-Path-Class-0.06134.38
namespace::autoclean0namespace-autoclean-0.19137.50

Pg-CLI declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Exporter0Exporter-5.70128.13
Test::More0.88Test-Simple-1.001003131.25
strict0perl0.00
warnings0perl0.00

Pg-CLI declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375